Pular para o conteúdo
Ver todas as ameaças

CVE-2018-7475

Alvo: Não informado

Descrição

Cross-site scripting (XSS) vulnerability for webdav/ticket/ URIs in IceWarp Mail Server 12.0.3 allows remote attackers to inject arbitrary web script or HTML.

Software
Não informado
Tipo Software
Core
CVE
CVE-2018-7475
Tags
Nâo informado
Data de publicação
30/06/2018
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress